Skip to Content
veriom

List my support cases

GET
/v1/workspaces/{workspace_id}/support/cases

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/support/cases'
Example Response
[  {    "category": "string",    "created_at": "2019-08-24T14:15:22Z",    "description": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "latest_response_at": "2019-08-24T14:15:22Z",    "notes": [      {}    ],    "priority": "string",    "status": "string",    "subject": "string",    "updated_at": "2019-08-24T14:15:22Z"  }]